.faq { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; max-width: 920px; margin: 0 auto; color: #212121; }

.faq { padding-top: 34px; }

@media (max-width: 1280px) { .faq { padding: 34px; } }

@media (max-width: 992px) { .faq { padding: 14px 0; } }

.faq__navigator { margin-bottom: 35px; font-weight: 400; }

@media (max-width: 576px) { .faq__navigator { margin-bottom: 24px; font-weight: 300; } }

.faq__list { display: grid; grid-template-columns: repeat(2, auto); gap: 24px; border-bottom: 1px solid #e0e0e0; }

@media (max-width: 576px) { .faq__list { grid-template-columns: repeat(1, auto); padding-bottom: 25px; } }

.faq__bottom { text-align: center; }

.faq__bottom > p { margin: 40px 0; }

@media (max-width: 576px) { .faq__bottom > p { margin-bottom: 16px; } }

.faq__bottom > .button { width: 260px; font-weight: 300; }

@media (max-width: 576px) { .faq__bottom > .button { width: 100%; } }

.faq__group { -webkit-box-flex: 1; -ms-flex: auto; flex: auto; margin-bottom: 64px; }

@media (max-width: 576px) { .faq__group { border: 1px solid #c5d3e0; border-radius: 6px; margin-bottom: 8px; padding: 0 16px; } }

.faq__group-header { padding: 16px 24px; background-color: #e4f2ff; border-radius: 6px; word-wrap: break-word; word-break: break-word; }

@media (max-width: 576px) { .faq__group-header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 16px 0; background-color: transparent; } }

.faq__group-header > h4 { font-size: 1.6rem; font-weight: 700; }

@media (max-width: 576px) { .faq__group-header > h4 { font-size: 1.4rem; font-weight: 400; } }

.faq__group-header > svg { display: none; color: #0a2d88; width: 18px; height: 18px; }

@media (max-width: 768px) { .faq__group-header > svg { display: none; } }

@media (max-width: 576px) { .faq__group-header > svg { display: block; } }

.faq__group-header > .icon-minus { display: none; }

.faq__group-header__title { overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; /* autoprefixer: off */ -webkit-box-orient: vertical; flex: 1; }

.faq__group-body { margin-bottom: 16px; }

@media (max-width: 576px) { .faq__group-body { display: none; } }

.faq__group-body-item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 16px 24px; padding-right: 0; color: #212121; border-bottom: 1px solid #e0e0e0; }

@media (max-width: 576px) { .faq__group-body-item { padding: 16px 0; }
  .faq__group-body-item:first-child { border-top: 1px solid #e0e0e0; } }

.faq__group-body-item p { overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; /* autoprefixer: off */ -webkit-box-orient: vertical; flex: 1; word-wrap: break-word; word-break: break-word; }

.faq__group-body-item > svg { color: #9e9e9e; width: 24px; height: 24px; }

.faq__group-bottom { text-align: right; }

.faq__group-bottom a { color: #1560c5; font-weight: 300; }

@media (max-width: 576px) { .faq__group-bottom { display: none; margin-bottom: 16px; } }
